Subject: [dns-dir] DNS-EW: draft-yao-dnsext-alias-algorithm-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 11 Aug 2010 14:40:00 -0400

Count:       43 

Network Working Group                                      Jiankang. Yao
Internet-Draft                                                 Jian. Jin
Intended status: Standards Track                                Wei. Mao
Expires: February 12, 2011                                         CNNIC
                                                         August 11, 2010

       Alias algorithm identifier assignment mechanism for DNSSEC
                draft-yao-dnsext-alias-algorithm-00.txt

 Abstract

   DNS Security Extensions (DNSSEC) has been developed to provide origin
   authentication and integrity protection for DNS data by using digital
   signatures.  The DNSKEY, RRSIG, and DS RRs use an 8-bit number to
   identify the security algorithm being used.  More and more new
   RRTYPEs will appear in future.  This document defines an alias
   algorithm identifier assignment method for DNSSEC 8-bit algorithm
   numbers.